#page .cd_timer .cd_bg{
    border-radius: 6px !important;
    width: 6.6em !important;
    height: 6.6em !important;
    background-image: linear-gradient(186deg, #56441d, #ba9850 49%, #000 103%) !important;
    background-position: 50% 0, 50% !important;
    background-repeat: repeat-x, no-repeat !important;
    background-size: 60px, cover !important;
    border: none !important;
    box-shadow: 2px 2px 4px 0 #fff inset, 3px 3px 9px 0 #000;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;}
#page .cd_timer .cd_num{
    font-family: akrobat-extrabold, sans-serif !important;
    font-size: 3.2em !important;
    padding-top: 0 !important;}
#page .cd_timer .cd_text{
    font-size: 2em !important;
    font-family: akrobat-semibold, sans-serif !important;}
.html-embed-19{
    max-width: 320px;
    margin: 3% auto 5%;
}


.rty{display: flex;
     justify-content: center;
     flex-wrap: wrap;}
.fr{display: none;}
#akk3 .owl-carousel button.owl-dot{font-size: 15px;}
#akk3 .owl-dots button.owl-dot.active{
    background: #fff;
    color: #000;}
.curtain .text-block-45{font-size: 14px;}
.image-252{cursor: pointer;transition: .3s;}
.image-252:hover{transform: scale(.9);}
.akk-item .text-block-994{
    padding-bottom: 11px;
}
#akk3 .paragraph-4.dop {
    text-align: center;
    font-size: 16px;
}
.text-block-48 {
    padding-bottom: 2%;
    color: #192024;
    font-size: 14px;
}
.footer__item-img img {
    max-width: 40px;
}
._show{display: none;}
#akk3 .akk-down[data-down="46"],
#akk3 .akk-down[data-down="45"]{padding-top: 20px;padding-bottom: 20px;}
.image-416.mobile{display: none;}
.w-row{display: flex;
       justify-content: center;
       flex-wrap: wrap;}
.image-416.mobile{display: none;}


.dop-1{display: none;}

@media(max-width: 1205px){

    ._slider_ .owl-carousel .owl-nav button.owl-next,
    ._slider_ .owl-carousel .owl-nav button.owl-prev{display: none;}

    .text-block-1011._453 br:not(.br){display: none;}
    .text-block-1021 br:not(.br){display: none;}
    .bold-text-597 {font-size: 54px;}
    .heading-75._90 {font-size: 44px;}
    .image-416 {
        top: -33px;
        right: -3px;
        max-width: 316px;}
    .image-417 {
        top: -12px;
        min-height: 104%;
        transform: rotate(-5deg);}
}


@media(max-width: 900px){
    .div-block-391{max-width: 100%;}
    .div-block-391 img.image-253{max-width: 37%;}
    .section-204 {min-height: 319px;}
    .div-block-393 {min-height: 190px;}
    .text-block-994 {font-size: 26px;}
    .youtube ._900 {max-width: 90%;}
    .div-block-393 {width: 44%;}
    .d1{padding-left: 10px;
        padding-right: 10px;
        flex: 1;
        min-width: 250px;}
    .d2{padding-left: 10px;
        padding-right: 10px;
        flex: 1;
        max-width: 280px;
        min-width: 150px;}
    .sticky1_item-2._222 {padding-left: 11px;}
    .div-block-411, .div-block-411._9998 {
        width: 35px;
        height: 35px;}
    .d-125-3d-wrapper-2._4657 {height: 500px;}
    .text-block-1011._453 {font-size: 18px;}
    .sticky1_component-2{display: flex;
                         justify-content: center;
                         flex-wrap: wrap;}
    .sticky1_content-left{position: static;width: 100%;}
    .sticky1_component-2 {grid-row-gap: 0rem;}
    .bold-text-597, .heading-75._90 {font-size: 34px;}
    .text-block-1022 {font-size: 22px;}
    .text-block-1021 {font-size: 17px;}
    .block-quote-10 {font-size: 16px;}
    .d-125-3d-wrapper-2 {height: 290px;}
    .div-block-411._9998 {right: -7%;}
    .row-2{display: flex;
           justify-content: center;
           flex-wrap: wrap;}
    .d3{padding-left: 10px;
        padding-right: 10px;
        flex: 1;
        max-width: 290px;
        min-width: 200px;}
    .d4{padding-left: 10px;
        padding-right: 10px;
        flex: 1;
        min-width: 250px;}
    .sticky2_item-2._1111{padding: 20px;}
    .sticky2_item-2{width: 100%;}
    .text-align-center-3._3422 {font-size: 20px;}
    .format .dop-2{display: none;}
    .dop-1{
        padding-left: 10px;
        padding-right: 10px;
        flex: 1;
        max-width: 280px;
        min-width: 180px;
        display: block;}
    .dop-3{
        padding-left: 10px;
        padding-right: 10px;
        flex: 1;
        min-width: 250px;}
    .dop-1 .image-416{position: static;transform: rotate(0deg);}
    .text-block-1016 {font-size: 42px;}
    .text-block-1011._345435 {font-size: 18px;}
    .text-block-1011._345435 br:not(.br){display: none;}
    .hero-heading-2 {font-size: 31px;}
    .heading-77._8777 {font-size: 50px;}
    .hero-heading-2._4325354 {font-size: 40px;}
    .highlight-box._3455{width: 100%;}
    .highlight._43656 {
        top: 76%;
        height: 14%;}
    .image-417 {
        width: 50%;
        position: static;
        min-height: fit-content;
        transform: rotate(0deg);}
    .form2-image-wrapper-2 {
        padding: 15px;
        height: fit-content;}
    .text-block-1030 {font-size: 20px;}
    .text-block-1027 {font-size: 25px;}
    .text-block-1015 {font-size: 50px;}
    #akk3 .paragraph-4 {font-size: 17px;}
    .d11{padding-left: 10px;
         padding-right: 10px;
         flex: 1;
         min-width: 250px;}
    .d12{padding-left: 10px;
         padding-right: 10px;
         flex: 1;
         max-width: 180px;
         min-width: 90px;}
    #akk3 .akk-down[data-down="46"], #akk3 .akk-down[data-down="45"]{padding-left: 11px;}
    .d13{padding-left: 10px;
         padding-right: 10px;
         flex: 1;
         min-width: 250px;}
    .d14{padding-left: 10px;
         padding-right: 10px;
         flex: 1;
         max-width: 280px;
         min-width: 150px;}
    .text-block-48 {font-size: 18px;}
    .text-block-761 {font-size: 27px;}
    footer{padding-bottom: 5px;padding-top: 5px;}
    .d111, .d222{padding-left: 10px;
                 padding-right: 10px;
                 flex: 1;
                 min-width: 250px;}
    .win11 .box-3.garantiya{padding: 20px 10px;max-width: 96%;}
    .text-block-172._756 br:not(.br){display: none;}
    .text-block-163 {font-size: 37px;}
}


@media(max-width: 700px){
    .limit .w-row{
        display: flex;
        justify-content: center;
        flex-wrap: wrap;}
    .limit .w-col.w-col-4{max-width: 32%;}
    .text-block-1025 {font-size: 36px;}
    .text-block-1027 {font-size: 22px;}
    .text-block-1030 {font-size: 18px;}
    .text-block-1015 {font-size: 40px;}
    .text-block-163 {
        padding-left: 10px;
        font-size: 34px;}
}

@media(max-width: 600px){
    .d4{max-width: 180px;min-width: 100px;}
    .curtain-1 .w-row{width: 100%;}
    .d3 {max-width: 370px;}
    .text-block-1011._453 {font-size: 17px;}
    .d-125-3d-wrapper-2._4657 {
        height: 424px;
        margin-bottom: 15px;}
    .sticky1_content-left{margin-bottom: 20px;}
    .heading-76 {font-size: 22px;}
    .block-quote-10{padding-left: 10px;border-left-width: 2px;}
    .list-85._435453{font-size: 20px;padding-left: 25px;}
    [data-curtain-hover="1"]{max-width: 300px;order: -1;margin-bottom: 15px;}
    .d-125-3d-wrapper-2{margin-bottom: 5px;}
    .div-block-411, .div-block-411._9998 {
        width: 30px;
        height: 30px;}
    .d4{max-width: 100%;}
    .div-block-411._9998 {right: -3%;}
    .dop-1 {max-width: 230px;}
    .div-block-407 {
        width: 100%;
        float: none;}
    .text-block-1011._345435 {font-size: 17px;}
    .text-block-1016 {font-size: 35px;}
    .hero-heading-2 {font-size: 25px;}
    .heading-77._8777 {font-size: 39px;}
    .text-block-1028._7665 {font-size: 22px;}
    .hero-heading-2._4325354 {line-height: 1.4em;font-size: 32px;}
    .text-block-1029 {font-size: 27px;}
    .text-span-227 {font-size: 32px;}
    .text-block-1026 {font-size: 39px;}
    .text-block-1030 {font-size: 17px;}
    .text-block-1025 {font-size: 32px;}
    #akk3 .akk_title {font-size: 17px;}
    #akk3 .paragraph-4 br:not(.br){display: none;}
    #akk3 .paragraph-4{font-size: 16px;}
    .text-block-761 {font-size: 23px;}
    .bold-text-410 {font-size: 22px;}
    .d14 {max-width: 254px;}
    .list-51, .unordered-list-10{padding-left: 25px;font-size: 20px;}
    .text-block-1015 {font-size: 36px;}
}


@media(max-width: 500px){
    .div-block-393{width: 100%;}
    .heading-64 {font-size: 41px;}
    .text-block-987 {font-size: 24px;}
    .section-204 {min-height: 240px;}
    .text-block-994 {font-size: 22px;}
    .div-block-411, .div-block-411._9998 {
        width: 25px;
        height: 25px;}
    .div-block-411._22222._453345 {
        width: 25px;
        height: 25px;}
    .youtube ._900 {max-width: 100%;}
    .d4 {min-width: 70%;order: -1;max-width: 70%;}
    .sticky1_item-2._222{padding: 10px;}
    .d-125-3d-wrapper-2._4657 {height: 330px;}
    .bold-text-597, .heading-75._90 {font-size: 26px;}
    .bold-text-597 br{display: none;}
    .text-block-1022 {font-size: 20px;}
    .block-quote-10{line-height: 1.4em;font-size: 14px;}
    .sticky1_item-3{padding: 10px 15px;}
    .heading-76 {font-size: 20px;}
    [data-curtain-hover="1"] {max-width: 250px;}
    [data-curtain-hover="1"] .d-125-3d-wrapper-2{width: 100%;}
    .d4{max-width: 100%;}
    .text-align-center-3._3422 {font-size: 18px;}
    .text-align-center-3._3422 br{display: none;}
    .text-block-1011._345435 {font-size: 16px;}
    .dop-1{display: none;}
    .image-416.mobile{
        position: static;
        transform: rotate(0deg);
        max-width: 70%;
        margin-top: 15px;
        margin-bottom: 15px;
        margin-left: auto;
        margin-right: auto;
        display: block;}
    .hero-heading-2 {line-height: 1.4em;font-size: 22px;}
    .heading-77._8777 {font-size: 34px;}
    .hero-heading-2._4325354 {font-size: 27px;}
    .text-block-1028._7665 {font-size: 20px;}
    .highlight-box._3455{margin-bottom: 20px;}
    .forma{width: 100%;}
    .form2-form-section-wrapper-2 {margin-top: 13px;}
    .button-82-copy._998877._34554{padding: 8px;}
    .form2-form-section-wrapper-2{background: #e8f0fd;}
    .limit .w-col.w-col-4 {max-width: 96%;}
    .text-block-1030 br{display: none;}
    .text-block-1030{margin-bottom: 15px;}
    .text-block-1015 {font-size: 34px;}
    .d12, .d14{order: -1;margin-bottom: 15px;}
    .d11{padding: 5px;}
    .text-block-1032._456{font-size: 16px;}
    .form2-input.form2-input-dark {font-size: 12px;}
    .form2-form-section-wrapper-2{padding-bottom: 20px;}
    .text-block-937 {font-size: 17px;}
    .text-block-163 {font-size: 27px;}
    .d222{margin-top: 15px;}
}


@media(max-width: 325px){
    .heading-64 {font-size: 36px;}
    .text-block-987 {font-size: 19px;}
    .section-204 {min-height: 200px;}
    .text-block-994 {font-size: 17px;}
    .youtube ._900{top: -30px;}
    .d-125-3d-wrapper-2._4657 {height: 229px;}
    .d3{padding-left: 5px;padding-right: 5px;}
    .text-block-1011._453,
    .text-block-1021,
    .text-block-937,
    .text-block-1011._345435,
    .text-block-1030,
    #akk3 .paragraph-4,
    .text-block-1032._456
    {font-size: 15px;}
    .bold-text-597, .heading-75._90 {font-size: 24px;}
    .text-block-1022 {font-size: 17px;}
    .block-quote-10 {font-size: 12px;}
    .heading-76 {
        font-size: 18px;
        line-height: 1.4em;}
    .list-85._435453 {font-size: 17px;}
    .block-quote-10{padding: 5px;}
    .sticky1_item-3 {padding: 10px;}
    [data-curtain-hover="1"] {max-width: 198px;}
    .d-125-3d-wrapper-2 {height: 231px;}
    .text-align-center-3._3422 {font-size: 16px;}
    .sticky2_item-2._1111 {padding: 15px;min-height: 130px;}
    .bold-text-597, .heading-75._90 {font-size: 22px;}
    .text-block-1016 {font-size: 31px;}
    .image-416.mobile {max-width: 65%;}
    .hero-heading-2 {font-size: 19px;}
    .heading-77._8777 {font-size: 29px;}
    .text-block-1028._7665 {font-size: 17px;}
    .hero-heading-2._4325354 {font-size: 22px;}
    .form2-form-section-wrapper-2{padding-top: 0px;margin-top: 0;}
    .text-block-1029 {font-size: 23px;}
    .button-110._999 {font-size: 15px;}
    .text-block-1026 {font-size: 35px;}
    .form2.form2-dark {margin-bottom: 25px;}
    .text-block-1015 {font-size: 31px;}
    #akk3 .akk_title {font-size: 15px;}
    .section-210{padding: 5% 3%;}
    .button-82-copy-copy._998877._34554{max-width: 90%;font-size: 18px;}
    .list-85{padding-left: 25px;font-size: 18px;}
    .text-block-761 {font-size: 20px;}
    .d14 {max-width: 205px;}
    .text-block-48 {font-size: 16px;}
    .bold-text-410 {font-size: 20px;}
    .text-block-163 {font-size: 24px;padding-left: 5px;}
    .text-block-171 {font-size: 20px;}
    .d111, .d222{padding-left: 5px;}
}










